/* utils.css 배포일:2026.08.27 01:29:57 */ 
@charset "utf-8";

.blind {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    clip: rect(0 0 0 0);
    white-space: nowrap;
}

.skip {
    height: 0;
}

.skip a {
    position: absolute;
    top: -100px;
    left: 0;
    z-index: 10000;
    width: 100%;
    padding: 12px 16px;
    background: var(--color-primary-dark);
    color: #fff;
    text-align: center;
}

.skip a:focus,
.skip a:active {
    top: 0;
}

.text-primary {
    color: var(--color-primary);
}

.text-primary-dark {
    color: var(--color-primary-dark);
}
